Squash pthreaded ubik warnings
[openafs.git] / src / packaging / MacOS / InstallationCheck.strings
1 "16" = "This OpenAFS release requires Tiger (10.4)"